======================
Training and Inference
======================

Parameters
==========

..  automodule:: paddle.v2.parameters
    :members: Parameters
    :noindex:

Trainer
=======

..  automodule:: paddle.v2.trainer
    :members: SGD
    :noindex:

Event
=====

..  automodule:: paddle.v2.event
    :members:
    :noindex:

Inference
=========

..  autofunction:: paddle.v2.infer
    :noindex:
    